langcode: en
status: true
dependencies:
  config:
    - block_content.type.layout
    - field.storage.block_content.layout_builder__layout
  module:
    - layout_builder
id: block_content.layout.layout_builder__layout
field_name: layout_builder__layout
entity_type: block_content
bundle: layout
label: Layout
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: layout_section
